Batch remove instance accounts
Removes multiple Minecraft accounts from the instance by their profile_ids. More efficient than multiple RemoveInstanceAccount calls.
Removes multiple Minecraft accounts from the instance by their profile_ids. More efficient than multiple RemoveInstanceAccount calls.
AuthorizationBearer <token>
Preferred API authentication. Use a JWT with the api audience.
In: header
Path Parameters
id*string
The unique identifier (UUID) of the instance.
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Request to remove multiple Minecraft accounts from an instance in a single operation. More efficient than multiple individual RemoveInstanceAccount calls.
profileIds*array<string>
List of profile_ids (UUIDs) of accounts to remove.
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/instances/497f6eca-6276-4993-bfeb-53cbbbba6f08/accounts:batchRemove" \ -H "Content-Type: application/json" \ -d '{ "profileIds": [ "string" ] }'{}How is this page?
